
QGIS Application - Bug report #21352

add geometry attributes fails on multipoint layers

2019-02-22 04:07 PM - Alain FERRATON

Status: In Progress

Priority: High

Assignee: Nyall Dawson

Category: Processing/QGIS

Affected QGIS version:3.7(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 29170

Description

see attached layer.

the algorithm works if you use before 

multipart to single part

algorithm works in all case with QGIS 2.16

History

#1 - 2019-02-23 11:11 PM - Giovanni Manghi

- Affected QGIS version changed from 3.4.4 to 3.7(master)

- Category changed from Processing/Core to Processing/QGIS

- Subject changed from add geometry attributes fails on multipoint layers. to add geometry attributes fails on multipoint layers

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

#2 - 2019-02-24 12:48 AM - Nyall Dawson

- Status changed from Open to In Progress

- Assignee set to Nyall Dawson

Files

multipoint.zip 4.16 KB 2019-02-22 Alain FERRATON
